<div class="flexrow" style="margin-top: 10px;">
    <section class="item-stats" style="height: 180px; width: 100%;">
      <header class="header-field">
        <span>Biografia</span>
      </header>
      <div class="form-group" style="height: 100%;">
        {{editor content=system.informacoes.biografia target="system.informacoes.biografia" button=true isOwner=isOwner editable=editable}}
    </div>
    </section>
</div>
<div class="flexrow" style="margin-top: 40px;">
    <div class="item-stats">
      <section  style="height: 145px; width: 100%;">
        <header class="header-field" >
          <span>Aparência</span>
        </header>
        <div class="form-group" style="height: 90%;">
          {{editor content=system.informacoes.aparencia target="system.informacoes.aparencia" button=true isOwner=isOwner editable=editable}}
        </div>
        <!-- <textarea style="margin-top: 2px; height: 115px;" name="data.informacoes.aparencia" data-dtype="String">{{data.informacoes.aparencia}}</textarea> -->
      </section>
      <section  style="height: 145px; width: 100%; margin-top: 24px;">
        <header class="header-field" >
          <span>Seguidores</span>
        </header>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longest back-black" style="padding-left: 5px; text-align:left;">
              <label>Nº Máximo de Seguidores</label>
          </div>
          <div class="field-short back-black">
          </div>
          <div class="back-blackhalf field-short" style="text-align: center;">
            <input type="number" value="{{system.seguidores.max}}" disabled="true"/>
          </div>
        </div>
        <div class="form-group" style="height: 90%;">
          {{editor content=system.seguidores.value target="system.seguidores.value" button=true isOwner=isOwner editable=editable}}
        </div>
        <!-- <textarea style="margin-top: 2px; height: 115px;" name="data.seguidores.value" data-dtype="String" >{{data.seguidores.value}}</textarea> -->
      </section>
      
    </div>
      <section class="item-stats" style="height: 332px; width: 100%;">
        <header class="header-field" >
          <span>Anotações</span>
        </header>
        <div class="form-group" style="height: 100%;">
            {{editor content=system.informacoes.anotacoes target="system.informacoes.anotacoes" button=true isOwner=isOwner editable=editable}}
        </div>
      </section>
</div>